@font-face {
    font-family: 'Josefin Sans';
    src: url('../fonts/jose/JosefinSans-Medium.eot');
    src: url('../fonts/jose/JosefinSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jose/JosefinSans-Medium.woff2') format('woff2'),
        url('../fonts/jose/JosefinSans-Medium.woff') format('woff'),
        url('../fonts/jose/JosefinSans-Medium.svg#JosefinSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('JosefinSans-Bold.eot');
    src: url('JosefinSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('JosefinSans-Bold.woff2') format('woff2'),
        url('JosefinSans-Bold.woff') format('woff'),
        url('JosefinSans-Bold.svg#JosefinSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('JosefinSans-Light.eot');
    src: url('JosefinSans-Light.eot?#iefix') format('embedded-opentype'),
        url('JosefinSans-Light.woff2') format('woff2'),
        url('JosefinSans-Light.woff') format('woff'),
        url('JosefinSans-Light.svg#JosefinSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('JosefinSans-SemiBold.eot');
    src: url('JosefinSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('JosefinSans-SemiBold.woff2') format('woff2'),
        url('JosefinSans-SemiBold.woff') format('woff'),
        url('JosefinSans-SemiBold.svg#JosefinSans-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('JosefinSans-Regular.eot');
    src: url('JosefinSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('JosefinSans-Regular.woff2') format('woff2'),
        url('JosefinSans-Regular.woff') format('woff'),
        url('JosefinSans-Regular.svg#JosefinSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html {
	height: 100%;
}

body {
	color: #333;
	min-height: 100%;
	padding-top: 74px;
	position: relative;
	font-family: 'Josefin Sans';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.btn-white {
	color: #000;
	font-size: 16px;
	border-color: #fff;
	background-color: #fff;
	text-transform: uppercase;
	font-family: 'merriweatherbold';
}

.btn-white:hover {
	border-color: #a9a9a9;
	background-color: #a9a9a9;
}

.btn-main {
    background: #28ABE3;
    border: 1px solid #28ABE3;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    letter-spacing: 1px;
    padding: 10px 25px;
    text-transform: uppercase;
    border-radius: 8px;
}

.btn-main:hover {
    color: #fff;
    background-color: #10a7e8;
}

/**** Navbar Start ****/

.template-nav .navbar-brand img {
    height: 35px;
}

.template-nav .navbar-nav .nav-item {
	margin: 0 20px;
}

.template-nav .navbar-nav .nav-link{
	color: #002D57;
}

.template-nav .nav-social {
    margin-top: 5px;
}

.template-nav .nav-social a {
	color: #fff;
	width: 25px;
	height: 25px;
	margin-top: 7px;
	line-height: 30px;
	text-align: center;
	border-radius: 2px;
	display: inline-block;
	background-color: #002D57;
}


/**** Navbar End ****/



/**** Home Start ****/

.main-header {
	position: relative;
	background-size: cover;
	height: calc(100vh - 74px);
	background-position: center;
	background-repeat: no-repeat;
}

.main-header:before {
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.3);
}

.main-header h1,
.main-header p {
	color: #fff;
}

.about {
	padding: 70px 0 0;
}

.about h4 {
	color: #002D57;
	margin: 0 0 25px;
}

.about.rt .img {
	order: 1;
}

.site-footer {
	margin-top: 70px;
	padding: 70px 0 50px;
	background-color: #333333;
}

.footer-top {
	padding: 0 0 30px;
	border-bottom: 1px solid #3e3e3e;
}

.footer-top .footer-info .logo {
    line-height: 0;
    margin-bottom: 15px;
}

.footer-top .footer-info p {
	color: #fff;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
}

.footer-top .social-links a {
    font-size: 20px;
    display: inline-block;
    color: #d0d4fc;
    line-height: 0;
    margin-right: 10px;
    transition: 0.3s;
}

.footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-top h4 {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 12px;
}

.footer-top p,
.footer-top p a {
	color: #d0d4fc;
}

.footer-top .footer-links ul li:first-child {
    padding-top: 0;
}
.footer-top .footer-links ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
}

.footer-top .footer-links ul i {
    padding-right: 2px;
    color: #d0d4fc;
    font-size: 14px;
    line-height: 0;
    margin-right: 5px;
}

.footer-top .footer-links ul a {
    color: #d0d4fc;
    font-size: 14px;
    transition: 0.3s;
    display: inline-block;
    line-height: 1;
}

.footer-top .footer-links ul a:hover,
.footer-top p a:hover {
	color: #fff;
}

.footer-bottom .copyright {
    text-align: center;
    padding-top: 30px;
    color: #d0d4fc;
}

.footer-bottom .credits {
    padding-top: 10px;
    text-align: center;
    font-size: 13px;
    color: #d0d4fc;
}

/**** Home End ****/



/**** Inner Page Start ****/

.inner-header {
	height: 320px;
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.inner-header:before {
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: rgba(0,0,0,0.5);
}

.inner-header h1 {
	color: #fff;
}

.inner-header .breadcrumb {
	background-color: transparent;
}

.header-bradcrumb a, 
.header-bradcrumb .active {
    color: #dedede;
}

.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    color: #fff;
    content: "/";
}

.intro {
	padding: 70px 0 0;
}

.intro h3 {
	color: #002D57;
	font-weight: bold;
	text-transform: uppercase;
}

.intro p {
	color: #333;
}

/**** Inner Page End ****/



/**** Contact Page Start ****/

.contact-map {
	padding: 70px 0;
}

.contact-list {
	margin: 0 0 30px;
}

.contact-list h4 {
	color: #002D57;
	margin: 0 0 15px;
	font-weight: bold;
}

.contact-list a {
	color: #333;
	display: block;
}

.message h4 {
	color: #002D57;
	font-size: 36px;
	margin: 0 0 30px;
}

.contact-form #contact-submit {
    border: none;
    padding: 15px 0;
    width: 100%;
    margin: 0;
    background: #28ABE3;
    color: #fff;
    border-radius: 0;
}

.contact-form #contact-submit:hover {
	background: #17a7e4;
}

/**** Contact Page End ****/


/**** Blog Page Start ****/

.blog-list {
    padding: 70px 0 0;
}

.post-item {
    margin: 0 0 30px;
}

.post-item .post-item-img {
    height: 265px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.post-item .content {
    padding: 20px;
}

.post-item .content p {
    color: #757575;
    margin: 15px 0;
}

/**** Blog Page End ****/

/**** Gallery Page Start ****/

.gallery {
    padding: 70px 0 0;
}

.gallery-block {
    height: 300px;
    margin: 0 0 30px;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.gallery-block:before {
    transition: all 0.3s ease-in-out;
    background: rgba(0, 0, 0, 0.55);
    opacity: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    content: '';
}

.gallery-block:hover:before {
    opacity: 1;
}

.gallery-block .caption {
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 9;
    transition: all 0.3s ease-in-out;
    text-align: center;
}

.gallery-block:hover .caption {
    opacity: 1;
    top: 55%;
}

.gallery-block .caption h4 {
    font-size: 20px;
}

.gallery-block:hover .caption h4 {
    color: #fff;
}

/**** Gallery Page End ****/


/**** Blog Details Page Start ****/

.blog-details {
    padding: 70px 0;
}

.blog-details .post-item .post-item-img {
    height: 350px;
}

.blog-details .post-item a {
    display: inline-block;
    margin: 0 auto;
}

/**** Blog Details Page End ****/

/*font-family: 'merriweatherblack';
font-family: 'merriweatherbold';
font-family: 'merriweatherlight';
font-family: 'merriweatherregular';*/

/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}

@media (max-width: 991px) {
	
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}